#include <stdio.h>
int main ()
{
	int v;
	int c, t;
	printf ("\nDecimal Number = ");
	scanf("%d", &v);
	printf ("\nFinal Binary Number = ");
	c = 15;
	while (c > -1)
	{
		t = 1 << c;
		(v & t) ? printf("1") : printf ("0");
		c--;
	}
	getch();
}


